/* boat css */

#featuredLeftNavBoats {
	width : 100%;
	border-right: 1px solid #ccc;
	padding: 0 0 1px 0;
	margin-bottom: 0em;
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	font-size: 100%;
	background-color:  #F5f7f7;
	color: #333;
}

#featuredLeftNavBoats ul li h1 a, #featuredLeftNavBoats ul li h2 a, #featuredLeftNavBoats ul li h3 a {font-size:13px; font-weight:normal;}


#featuredLeftNavBoats ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#featuredLeftNavBoats li {
	border-bottom: 1px solid #90bade;
	margin: 0;
}

#featuredLeftNavBoats li a {
	display: block;
	padding: 2px 2px 2px 0.5em;
	border-left: 4px solid #1958b7;
	border-right: 4px solid #508fc4;
	background-color: #2175bc;
	color: #fff;
	text-decoration: none;
}

#featuredLeftNavBoats li a:hover {
	border-left: 4px solid #1c64d1;
	border-right: 4px solid #5ba3e0;
	background-color: #2586d7;
	color: #fff;
}

/* If we embed realtedLinks within featuredLeftNavBoats then remove bottom padding & style*/
#featuredLeftNavBoats .relatedLinks {
	padding-bottom: 0px;
	border-bottom:  0px;
}


#featuredLeftNavBoats .relatedLinks #titleArea { 
	text-align:center;
}

#featuredLeftNavBoats .relatedLinks #item a{
	font:  12px Arial,sans-serif;
	background-color: #F5f7f7;
	padding: 0px 0px 1px 2px;
}


/* Make a std left nav stand out w/ bold & dark font colour */
#featuredLeftNavBoats .relatedLinks #item a.highlightedPick{
	font:  bold 12px Arial,sans-serif;
	color: #14364F;
}

#featuredLeftNavBoats .relatedLinks #item a #newSection{
	border-top-style: dashed;
	border-top-width: 1px;
	border-bottom-style: dashed;
	font:  bold 12px Arial,sans-serif;
	border-bottom-width: 1px;
	background-color: #DFDFDF;
	text-align:center;
	text-decoration: none;
}


#featuredLeftNavBoats .relatedLinks #item a:hover{
	background-color: rgb(229, 238, 249);
}

/* Boats Section Blue */
.boatsecblue_BgOnly{ background-color:#2586D7; color:#FFFFFF; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.boatsecblue_Bg{ background-color:#2586D7; border-color:#96C6ED;}
/* Boats Section Dark Blue */
.boatsecdarkblue_BgOnly{ background-color:#2175BC; color:#FFFFFF; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.boatsecdarkblue_Bg{ background-color:#2175BC; border-color:#96C6ED;}

/* Light Grey */
.lightgrey_BgOnly{ background-color:#EEEEEE; color:#333333; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.lightgrey_Bg{ background-color:#EEEEEE; border-color:#EEEEEE;}